body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #F4F5D6;
}

#banner {
	position: relative;
	top: 0px;
	left: 0px;
	width: 800px;
	height: 210px;
	margin: 0px auto;
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}	

#banner h1 {
	position: relative;
	top: 183px;
	width: 150px;
	text-transform: uppercase;
	font-size: 1.15em;
	color: #FFFFFF;
	text-align: center;
	margin: 0px auto;
}	

#pgNav {
	position: absolute;
	top: 185px;
	left: 5px;
	color: #FFFFFF;
	font-weight: bold;
	text-transform:uppercase;
	font-size: .85em;
}

#list {
	position: absolute;
	top: 185px;
	right: 5px;
	color: #FFFFFF;
	font-weight: bold;
	text-transform:uppercase;
	font-size: .85em;
}

#banner a {
	text-decoration: none;
	color: #FFFFFF;
}

#banner a:hover {
	background-color: #CCCCCC;
	color: #000000;
}

#content {
	position: relative;
	top: 0px;
	width: 800px;
	background-color: #FFFFFF;
	margin: 0px auto;
}

#content table {
	margin: 0px;
}

#content table .col {
	width: 260px;
	font-size: 0.75em;
	padding: 5px;
	vertical-align:top;
}

#content table .text {
	font-size: 0.75em;
	padding: 5px 5px 35px 5px;
	vertical-align:top;
}

#content table .text h1 {
	color: #A43210;
	font-size: 1.5em;
	font-weight: bold;
	padding-left: 3px;
	border-left: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

select , 
input {
	border: 1px #000000 solid;
	background-color: #F5F6D7;
	font-size: 0.75em;
}

#content table .col dt {
	font-weight: bold;
	color: #A43210;
	font-style: italic;
}

#content table .col a , 
#content table .text a {
	text-decoration: none;
	color: #000000;
}

#content table .col a:hover , 
#content table .text a:hover {
	text-decoration: underline;
	color: #CCCCCC;
}

#content table .col dl.news {
	width: 200px;
	margin: 0px 15px 5px 35px;
}

#content table .col dl.news dt {
	height: 22px;
	background-image:url(../images/bg_newstitle.jpg);
	background-repeat:no-repeat;
}

#content table .col dl.news dd {
	margin: 0px;
	height: 60px;
	background-color: #F5F6D7;
	border-bottom: 5px solid #CBC47E;
	padding: 15px 8px 5px 8px;
	font-size: 1.15em;
	font-weight: bold;
	text-align: center;
}

#contentPro {
	position: relative;
	top: 0px;
	width: 800px;
	height: 325px;
	background-color: #FFFFFF;
	margin: 0px auto;
}

#contentProResults {
	position: relative;
	top: 0px;
	width: 800px;
	height: auto;
	background-color: #FFFFFF;
	margin: 0px auto;
	padding-bottom: 25px;
}

#contentProDetails {
	padding-top: 10px;
}

#contentProResults table {
	font-size: 0.75em;
}

#contentProResults table th {
	text-align: left;
	border-bottom: 1px solid #CCCCCC;
}

#contentProResults a {
	text-decoration: none;
	color: #000000;
	padding: 3px;
}

#contentProResults a:hover {
	text-decoration: none;
	color: #000000;
	background-color: #CCCCCC;
}

.proSep {
	height: 1px;
	background-color: #A43210;
}

#contentPro h1 , 
#contentProResults h1 {
	color: #A43210;
	font-size: 1.25em;
	font-weight: bold;
	padding-left: 3px;
	border-left: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	margin: 0px 5px;
}

#contentPro p , 
#contentProResults p{
	margin-top: 10px;
	text-align: center;
	font-weight: bold;
}

#contentPro .listAll , 
#contentProResults .listAll {
	text-decoration: none;
	background-color: #000000;
	color: #FFFFFF;
	padding: 4px;
}	

#searchState {
	position: absolute;
	top: 75px;
	left: 10px;
	width: 260px;
	height: 230px;
	background-image: url(../images/bg_search_state.gif);
	background-repeat:repeat-y;
	border-bottom: 4px solid #C8C67C;
}

#searchState h1 , 
#searchRegion h1 ,
#searchPrice h1 ,
#searchSize h1 {
	background-image: url(../images/bg_title.gif);
	background-repeat: no-repeat;
	font-size: 0.85em;
	border: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 2px;
	color: #FFFFFF;
}

#searchState dl {
	margin-top: 15px;
	margin-left: 8px;
	padding-left: 0px;
	list-style: none;
	font-size: 0.75em;
	width: 75px;
}

#searchState dt {
	float: left;
	width: 40px;

}

#searchState dd {
	
	width: 30px;
	font-weight: bold;
}

#searchState img {
	margin-top: 15px;
	float: right;
}

#searchRegion {
	position: absolute;
	top: 75px;
	left: 280px;
	width: 260px;
	height: 230px;
	border-bottom: 4px solid #C8C67C;
	background-color: #F4F5D6;
}

#searchRegion a {
	color: #000000;
	text-decoration: none;
}

#searchRegion a:hover {
	color: #000000;
	text-decoration: none;
	background-color: #CCCCCC;
}

#searchRegion dl {
	margin-top: 10px;
	margin-left: 8px;
	padding-left: 0px;
	list-style: none;
	font-size: 0.75em;
	width: 260px;

}

#searchRegion dt {
	float: left;
	width: 220px;
}

#searchRegion dt.all {
	float: left;
	width: 180px;
}

#searchRegion dd {
	float: right;
	width: 40px;
	font-weight: bold;
	margin: 0px;
}

#searchPrice {
	position: absolute;
	top: 75px;
	right: 10px;
	width: 235px;
	height: 110px;
	border-bottom: 4px solid #C8C67C;
	background-color: #F4F5D6;
}

#searchSize {
	position: absolute;
	top: 195px;
	right: 10px;
	width: 235px;
	height: 110px;
	border-bottom: 4px solid #C8C67C;
	background-color: #F4F5D6;
}

#searchPrice p , 
#searchSize p {
	font-size: 0.75em;
}

#searchPrice select , 
#searchSize select {
	margin-top: 10px;
	margin-left: 30px;
	border: 0px #000000 solid;
	background-color: #F5F6D7;
	font-size: 0.85em;
	width: 180px;
}

#searchPrice option ,
#searchSize option {
	border-bottom: 1px #000000 solid;
}

#footer {
	width: 800px;
	height: 100px;
	margin: 0px auto;
	background-image: url(../images/bg_footer.gif);
	background-repeat: repeat-x;
	font-size: 0.75em;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 20px;
}

#footer ul {
	margin: 0px 5px;
	padding: 0px;
}

#footer p {
	margin: 15px 5px;
}

#footer li {
	margin: 0px;
	display: inline;
	margin-right: 5px;
}

#footer a {
	text-decoration: none;
	color: #FFFFFF;
	padding: 2px;
}

#footer a:hover {
	background-color: #CCCCCC;
	color: #000000;
}